 @media screen and (max-width: 1199px) {
.stellarnav>ul>li>a {
	padding: 16px 4px;
}
.pak_bg h3 {
	padding: 15px;
	color: #fff;
	margin: 0px;
	font-size: 14px;
	font-family: 'Poppins', sans-serif;
}
.pak_bg1 h3 {
	padding: 15px;
	color: #fff;
	margin: 0px;
	font-size: 14px;
	font-family: 'Poppins', sans-serif;
}

.itn_img {
    width: 18%;
    float: left;
    margin: 18px 0 0 0;
}
.itn_cont p {
    float: left;
    width: 100%;
    text-align: justify;
    padding: 28px 6px;
    line-height: 29px;
}
}
 @media screen and (max-width: 1199px) {
.book span {
	font-size: 32px;
}
 @media screen and (max-width: 1170px) {
 .book span {
 font-size: 32px;
}
.stellarnav>ul>li>a {
 padding: 16px 4px;
}
.pak_bg h3 {
 padding: 15px;
 color: #fff;
 margin: 0px;
 font-size: 13px;
 font-family: 'Poppins', sans-serif;
}
.pak_bg1 h3 {
 padding: 15px;
 color: #fff;
 margin: 0px;
 font-size: 13px;
 font-family: 'Poppins', sans-serif;
}
}
 @media screen and (max-width: 1150px) {
.book span {
	font-size: 32px;
}
.stellarnav>ul>li>a {
	padding: 16px 4px;
}
}
 @media screen and (max-width: 991px) {
	 
	 .tourpack {
    background-color: #e5007e;
    margin:5px;
    border-radius: 2px 24px;
    width: 100%;
}
 .tourpack1 {
   background-color: #00b1ff;
    margin:5px;
    border-radius: 2px 24px;
    width: 100%;
}

 .tourpack2 {
   background-color: #ff8200;
	margin:5px;
	border-radius: 2px 24px;
    width: 100%;
}


.book {
	margin-top: 18%;
	margin-left: 20%;
}
.stellarnav li a {
	font-size: 14px;
}
.con_bg h2 {
	color: #0497cc;
	text-transform: uppercase;
	font-weight: 800;
	padding-top: 9px;
	font-size: 26px;
	font-family: 'Poppins', sans-serif;
}
.con_bg p {
	line-height: 16px;
	padding: 9px;
	color: #635d5d;
	text-align: justify;
	font-size: 12px;
}
.footer_head h4 {
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 25px 0px;
	color: #2f2583;
	font-family: 'Poppins', sans-serif;
}
.con_bg {
	background-image: url(../images/about_conbg.jpg);
	margin-left: 17px;
	padding: 54px;
	width: 94%;
}
.call {
	display: none;
}
.book span {
	font-size: 38px;
}

.boxbo {
    border-top: #7b7676 1px solid;
	 border-left:none;
}
}
 @media screen and (max-width:770px) {
.book {
	margin-top: 18%;
	margin-left: 42% !important;
}
.book span {
	font-size: 36px;
}

.about_btn {
    margin-left: 8%;
    position: fixed;
}
}
 @media screen and (max-width:750px) {
.book {
	margin-top: 18%;
	margin-left: 42% !important;
}
.mainhead h2 span {
	font-size: 34px;
}
.mainhead h2 {
	font-size: 34px;
}
.slText h2 {
	font-size: 31px;
}

.about_btn {
    margin-left: 8%;
    position: fixed;
}
.slText p {
	font-size: 14px;
}
.con_bg {
	background-image: url(../images/about_conbg.jpg);
	margin-left: 17px;
	padding: 54px;
	width: 92%;
}
.footer_text p {
	color: #fff;
	margin-top: 12px;
	font-size: 12px;
	font-family: 'Poppins', sans-serif;
}

.stellarnav.light li a {
    color: #ffffff;
}
}
 @media screen and (max-width:750px) {
.book span {
	font-size: 30px;
}
.stellarnav.light li a {
    color: #ffffff;
}

.about_btn {
    margin-left: 8%;
    position: fixed;
}
.book p {
	text-align: left;
	font-size: 13px;
	color: #d2d2d2;
	line-height: 27px;
	margin: 17px 34px;
}
}
 @media screen and (max-width:550px) {
.book span {
	font-size: 21px;
}

.about_btn {
    margin-left: 8%;
    position: fixed;
}

.stellarnav.light li a {
    color: #ffffff;
}
}
 @media screen and (max-width:500px) {
.book span {
	font-size: 15px;
	color: #CCC;
}

.stellarnav.light li a {
    color: #ffffff;
}

.about_btn {
    margin-left: 8%;
    position: fixed;
}
.book p {
	text-align: left;
	font-size: 13px;
	color: #fff !important;
	line-height: 19px;
	margin: 17px 34px;
}
.cont_bg h2 {
	font-size: 29px;
}
.cont_bg h4 {
	font-size: 17px;
}
.con_bg h2 {
	font-size: 23px;
}
.about_btn span {
	padding: 11px 27px;
}
.slText {
	padding: 0 0px;
}
.slText h2 {
	font-size: 22px;
}
.slText p {
	font-size: 11px;
}
.slider [class*="ctrl"] {
	font-size: 40px;
	font-weight: bold;
}
.testi h2 {
	font-size: 35px;
}

.en_btn {
	display:none;
}

.pay_btn {
   display:none;
}
}
